    #c56580  { width:1295px;
    margin:auto;}
    #c56580 ul { position: relative;z-index:1000;
        margin-left: 0px; padding: 0px;} /* 一级导航上下距离 */
    #c56580 ul li a {
    font-family: 黑体;text-decoration: none;font-weight:bold; color:#FFFFFF; display:block; width:150px; height:50px; line-height:50px; text-align:center; margin-right:500ox  ;  font-size:20px;}/* 部门概况到服务 */ 
    #c56580 ul li { float:left; margin:0 15px;} /* 一级导航左右距离 */
    #c56580 ul li a:hover {}
    #c56580 ul li a#current { font-weight:bold; color:#FFFFFF;}  /*首页栏目字体*/
    #c56580 ul li ul { border:0px solid #ccc; display:none;} 
    #c56580 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}/* 二级导航字体 */
    #c56580 ul li ul li a {width:150px;height:28px;line-height:28px; text-align:center; background:#990000; color:#FFFFFF;}  
    #c56580 ul li ul li a:hover {  background:#990000;color:#000000;}  
    #c56580 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c56580 ul li.sfhover ul { display:block;} 

.titlestyle56702{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

